@import "./../../../../../styles.scss";

.ColumnaEmpresas {
  @extend .col-12;
  @extend .col-lg-6;
}

.ColumnaImagen {
  @extend .col-lg-6;
  @extend .d-none;
  @extend .d-lg-block;

  &--Imagen {
    @extend .img-fluid;
    @extend .card-img-top;
    @extend .text-center;

    width: 512px;
    height: 512px;
  }
}
